[SciPy-user] Plea: Installing SciPy on Mac 10.4.9: _fftpack.so problems?

Lou Pecora lou_boog2000@yahoo....
Thu Apr 12 08:09:34 CDT 2007


This might not be what you want, but you might
consider using prebuilt packages at 
http://pythonmac.org/packages/.  I have used them to
install on my old PPC laptop and my new Mac Pro Intel
dual core desktop.  All worked fine.  I installed
Python 2.4.4, NumPy, Matplotlib/PyLab, and SciPy from
the packages.  I also additionally installed iPython
from the iPython site using setup.py etc.  So far
everything works well together.  

--- Ariel Rokem <arokem@berkeley.edu> wrote:

> Hi - I have been having a very similar problem
> building scipy.
> 
> I am running Mac OS10.4.9 on a PPC with gfortran
> 4.3.0 and gcc3.3



-- Lou Pecora,   my views are my own.
---------------
"I knew I was going to take the wrong train, so I left early." 
--Yogi Berra


       
____________________________________________________________________________________
Sucker-punch spam with award-winning protection. 
Try the free Yahoo! Mail Beta.
http://advision.webevents.yahoo.com/mailbeta/features_spam.html


More information about the SciPy-user mailing list